Вопрос по версиям MSM.NLM, ETHERTSM.NLM, RXNETTSM.NLM...

Обсуждение технических вопросов по продуктам Novell

Вопрос по версиям MSM.NLM, ETHERTSM.NLM, RXNETTSM.NLM...

Сообщение Пилютик Михаил » 13 ноя 2003, 11:24

NetWare 4.11
В чем отличия в версиях MSM.NLM, ETHERTSM.NLM, RXNETTSM.NLM...
MSM.NLM, ETHERTSM.NLM... две версии в 9 сервис-пак, еще более новая в BM3.5.
Проблема в том, что мне на сервере NetWare 4.11 нужен BM3.5 и ARCnet-плата, после установки BM3.5 не грузиться RXNETTSM.NLM, говорит не совпадает с версияей MSM. Я взял предыдущую версию из 9 сервис-пака, все вроде загрузилось и работает.
Не будет ли в будущем проблем, что я потерял и не приобрел ли какой-либо геморрой?
Пилютик Михаил
 
Сообщения: 301
Зарегистрирован: 09 июл 2002, 15:02
Откуда: Минск

Не стоит так глубоко копать.

Сообщение Алексей Соловьянов » 13 ноя 2003, 17:27

Различные версии этих модулей часто идут с драйверами сетвых карт, поэтому ничего смертельного нет. А проблемы могут возникать, поскольку разные версии драйверов тестируются на разных версиях этих модулей. Скажем так, производитель кладет в комплект со своими драйверами рекомендуемый набор этих модулей.
MCSE WinNT 4.0, MCSE W2K, MCSE W2K3
CNE 4-6
Аватара пользователя
Алексей Соловьянов
 
Сообщения: 179
Зарегистрирован: 16 июл 2002, 14:47
Откуда: Москва


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: Yahoo [Bot] и гости: 5

cron